package model

type Admin struct {
	AdmId    int    `json:"adm_id" xorm:"not null comment('管理员id') INT(11)"`
	Username string `json:"username" xorm:"not null default '' comment('用户名')  VARCHAR(255)"`
	Password string `json:"password" xorm:"not null default '' comment('密码') VARCHAR(255)"`
	State    int32  `json:"state" xorm:"not null default 1 comment('状态') TINYINT(1)"`
	CreateAt string `json:"create_at" xorm:"not null default CURRENT_TIMESTAMP comment('创建时间') TIMESTAMP"`
	UpdateAt string `json:"update_at" xorm:"not null default CURRENT_TIMESTAMP comment('更新时间') TIMESTAMP"`
}
