package model

type UserUseQrcodeRecords struct {
	Id           int64  `json:"id" xorm:"not null pk autoincr BIGINT(32)"`
	UserWxOpenId string `json:"user_wx_open_id" xorm:"not null default '' comment('用户微信open_id') VARCHAR(255)"`
	RecordsId    int64  `json:"records_id" xorm:"not null default 0 comment('二维码记录id') BIGINT(32)"`
	State        int32  `json:"state" xorm:"not null default 1 comment('状态(0:未发送 1:已发送 2:发送失败)') TINYINT(1)"`
	CreateAt     string `json:"create_at" xorm:"not null default CURRENT_TIMESTAMP comment('创建时间') TIMESTAMP"`
	UpdateAt     string `json:"update_at" xorm:"not null default CURRENT_TIMESTAMP comment('更新时间') TIMESTAMP"`
}
